uuid: f7db49d1-6b0a-4233-9e46-dff64c55c94d
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.media_entity_browser_modal
    - field.field.node.schools.body
    - field.field.node.schools.field_address
    - field.field.node.schools.field_bell_times
    - field.field.node.schools.field_boundary_map
    - field.field.node.schools.field_community
    - field.field.node.schools.field_image_hero
    - field.field.node.schools.field_meta_tags
    - field.field.node.schools.field_municipality
    - field.field.node.schools.field_panel
    - field.field.node.schools.field_phone
    - field.field.node.schools.field_principal
    - field.field.node.schools.field_principal_email
    - field.field.node.schools.field_programs_services
    - field.field.node.schools.field_scheduled
    - field.field.node.schools.field_school_building_image
    - field.field.node.schools.field_school_building_image_medi
    - field.field.node.schools.field_school_type
    - field.field.node.schools.field_superintendent
    - field.field.node.schools.field_tag
    - field.field.node.schools.field_trustee
    - field.field.node.schools.field_vice_principal
    - field.field.node.schools.field_vice_principal_email
    - field.field.node.schools.field_website_link
    - field.field.node.schools.field_yoast_seo
    - node.type.schools
    - workflows.workflow.editorial
  module:
    - address
    - content_moderation
    - entity_browser
    - field_layout
    - layout_discovery
    - link
    - metatag
    - path
    - scheduled_publish
    - scheduler
    - telephone
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.schools.default
targetEntityType: node
bundle: schools
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_address:
    type: address_default
    weight: 21
    region: content
    settings: {  }
    third_party_settings: {  }
  field_bell_times:
    type: string_textfield
    weight: 20
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_boundary_map:
    type: link_default
    weight: 27
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_community:
    type: string_textfield
    weight: 23
    region: content
    settings:
      size: 60
      placeholder: CEC
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 29
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_municipality:
    type: entity_reference_autocomplete
    weight: 22
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_panel:
    type: string_textfield
    weight: 24
    region: content
    settings:
      size: 60
      placeholder: 'Elementary, Secondary...'
    third_party_settings: {  }
  field_phone:
    type: telephone_default
    weight: 25
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_principal:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_principal_email:
    type: email_default
    weight: 14
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_programs_services:
    type: entity_reference_autocomplete
    weight: 19
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_school_building_image_medi:
    type: entity_browser_entity_reference
    weight: 11
    region: content
    settings:
      entity_browser: media_entity_browser_modal
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: false
      open: true
      field_widget_display_settings:
        view_mode: thumbnail
      selection_mode: selection_append
    third_party_settings: {  }
  field_superintendent:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_tag:
    type: options_select
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  field_trustee:
    type: string_textarea
    weight: 18
    region: content
    settings:
      rows: 1
      placeholder: ''
    third_party_settings: {  }
  field_vice_principal:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_vice_principal_email:
    type: email_default
    weight: 16
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_website_link:
    type: link_default
    weight: 26
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 30
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 28
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_image_hero: true
  field_school_building_image: true
  field_school_type: true
